_grk_plugin_band Struct Reference

Plugin band. More...

`#include <grok.h>`

## Public Attributes

uint8_t | orientation
uint64_t | numPrecincts
grk_plugin_precinct ** | precincts
float | stepsize

## Detailed Description

Plugin band.

## Member Data Documentation

## numPrecincts

uint64_t _grk_plugin_band::numPrecincts

## orientation

uint8_t _grk_plugin_band::orientation

## precincts

grk_plugin_precinct** _grk_plugin_band::precincts

## stepsize

float _grk_plugin_band::stepsize

The documentation for this struct was generated from the following file:

- grok.h